Latest 0.1.0
Homepage https://github.com/asfcarvalho/ACDropDownModel
License MIT
Platforms ios 9.0
Dependencies DropDown
Frameworks UIKit
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

ACDropDownModel is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'ACDropDownModel'

Author

[email protected], [email protected]

License

ACDropDownModel is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "ACDropDownModel",
    "version": "0.1.0",
    "summary": "DropDown Custom using DropDown dependency",
    "description": "Create a view, this view is a dropdown target, than pus textfield and another view with zero heigth, this view is a anchor and create one array for data.",
    "homepage": "https://github.com/asfcarvalho/ACDropDownModel",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "[email protected]": "[email protected]"
    },
    "source": {
        "git": "https://github.com/asfcarvalho/ACDropDownModel.git",
        "tag": "0.1.0"
    },
    "platforms": {
        "ios": "9.0"
    },
    "source_files": "ACDropDownModel/Classes/**/*",
    "frameworks": "UIKit",
    "dependencies": {
        "DropDown": [
            "~> 2"
        ]
    },
    "pushed_with_swift_version": "4.0"
}

Pin It on Pinterest

Share This